Bug 312101 - Cannot add channels on x86_64
Cannot add channels on x86_64
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Thorsten Scherf
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 22:57 EDT by Jon Stanley
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.9.9-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 17:37:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2007-09-28 22:57:26 EDT
Description of problem:  From Miro guide, you cannot add channels on a x86_64
system.  A firefox dialog pops up asking to open/save.  Select open, and nothing
happens.


Version-Release number of selected component (if applicable): 0.9.8.1-2.fc7


How reproducible: Always


Steps to Reproduce:

attempt to add channel from Miro guide
  
Actual results:  Firefox open/save dialog


Expected results:  Channel is added in Miro left pane
Comment 1 Jon Stanley 2007-09-28 22:58:58 EDT
The immediate workaround is to save the file to disk, which is an XML file. 
Look inside the file for the URL of the feed, and manually add it via
channel/add channel.
Comment 2 Alex Lancaster 2007-11-16 21:45:27 EST
Can you reproduce this bug with the latest Miro in F-7 which is 0.9.9.9? (yum
update)
Comment 3 Jon Stanley 2007-11-17 17:37:39 EST
Seems to work with current version

Note You need to log in before you can comment on or make changes to this bug.